Bug 1260473 - [abrt] rhythmbox: g_hash_table_lookup(): rhythmbox killed by SIGABRT
[abrt] rhythmbox: g_hash_table_lookup(): rhythmbox killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:9813be7e00f51dbd9157b3f97d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-06 23:25 EDT by Iqbal
Modified: 2017-11-19 08:58 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 09:35:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.29 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: cgroup (177 bytes, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: core_backtrace (13.66 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: dso_list (23.73 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: environ (949 bytes, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: limits (1.29 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: maps (64.05 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: namespaces (85 bytes, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: open_fds (1.24 KB, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details
File: proc_pid_status (865 bytes, text/plain)
2015-09-06 23:25 EDT, Iqbal
no flags Details

  None (edit)
Description Iqbal 2015-09-06 23:25:39 EDT
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        rhythmbox /home/jenova/Downloads/gary-hoey-et-steve-vai_joe-satriani_yngwie-malmsteen---beethoven--s-5th.mp3
crash_function: g_hash_table_lookup
executable:     /usr/bin/rhythmbox
global_pid:     872
kernel:         4.2.0-1.fc23.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #5 g_hash_table_lookup at /lib/libglib-2.0.so.0
 #6 rb_refstring_new at rb-refstring.c:86
 #7 rhythmdb_execute_load at rhythmdb.c:2708
 #8 action_thread_main at rhythmdb.c:2908
 #9 g_thread_proxy at /lib/libglib-2.0.so.0
Comment 1 Iqbal 2015-09-06 23:25:42 EDT
Created attachment 1070795 [details]
File: backtrace
Comment 2 Iqbal 2015-09-06 23:25:43 EDT
Created attachment 1070796 [details]
File: cgroup
Comment 3 Iqbal 2015-09-06 23:25:45 EDT
Created attachment 1070797 [details]
File: core_backtrace
Comment 4 Iqbal 2015-09-06 23:25:46 EDT
Created attachment 1070798 [details]
File: dso_list
Comment 5 Iqbal 2015-09-06 23:25:48 EDT
Created attachment 1070799 [details]
File: environ
Comment 6 Iqbal 2015-09-06 23:25:49 EDT
Created attachment 1070800 [details]
File: limits
Comment 7 Iqbal 2015-09-06 23:25:51 EDT
Created attachment 1070801 [details]
File: maps
Comment 8 Iqbal 2015-09-06 23:25:52 EDT
Created attachment 1070802 [details]
File: mountinfo
Comment 9 Iqbal 2015-09-06 23:25:53 EDT
Created attachment 1070803 [details]
File: namespaces
Comment 10 Iqbal 2015-09-06 23:25:55 EDT
Created attachment 1070804 [details]
File: open_fds
Comment 11 Iqbal 2015-09-06 23:25:56 EDT
Created attachment 1070805 [details]
File: proc_pid_status
Comment 12 Fedora Admin XMLRPC Client 2016-09-15 11:17:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Fedora Admin XMLRPC Client 2016-09-16 03:09:45 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora End Of Life 2016-11-24 07:28:09 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 09:35:27 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 16 gkrithi8 2017-11-19 08:58:55 EST
Tracked in upstream bug:

https://bugzilla.gnome.org/show_bug.cgi?id=790559

Note You need to log in before you can comment on or make changes to this bug.